/* Menu Styles */
/*vygeneroval style builder*/
.RadMenu_FlyOnline{color:black;font:100 16px "Open Sans",Arial,Helvetica,sans-serif;line-height:34px}.RadMenu_FlyOnline .rmRootGroup{padding:1px!important;background-color: transparent;}.RadMenu_FlyOnline .rmItem.rmTemplate .rmText{padding:1px 10px}.RadMenu_FlyOnline .rmIcon{margin-top:-7px}.RadMenu_FlyOnline .rmGroup,.RadMenu_FlyOnline .rmPopup{margin:0;padding:0;padding:0;border:1px solid #cccccc;background:white;box-shadow:0 0 8px rgba(0,0,0,0.3)}.RadMenu_FlyOnline ul.rmGroup{padding:0}@media \0screen\,screen\9{.RadMenu_FlyOnline .rmRoundedCorners .rmItem .rmGroup{border:1px solid #cccccc}}.RadMenu_FlyOnline .rmRoundedCorners .rmItem .rmGroup{padding:0}.RadMenu_FlyOnline .rmRoundedCorners .rmScrollWrapContainer,.RadMenu_FlyOnline .rmRoundedCorners ul.rmGroup,.RadMenu_FlyOnline .rmRoundedCorners .rmGroup ul.rmGroup,.RadMenu_FlyOnline.rmRoundedCorners .rmScrollWrapContainer,.RadMenu_FlyOnline.rmRoundedCorners ul.rmGroup,.RadMenu_FlyOnline.rmRoundedCorners .rmGroup ul.rmGroup{padding:0}.RadMenu_FlyOnline .rmRootGroup .rmItem{margin:0 0 0 1px}.RadMenu_FlyOnline .rmRootGroup .rmFirst{margin-left:0}.RadMenu_FlyOnline .rmGroup .rmItem{margin:0}.RadMenu_FlyOnline .rmSlide .rmHorizontal .rmText{margin-bottom:0;line-height:34px}.RadMenu_FlyOnline .rmGroup .rmTemplate .rmText{padding:0 54px 0 28px}.RadMenu_FlyOnline .rmRootLink{padding:0 15px;border:1px solid #d9d9d9;color:white;text-decoration:none}.RadMenu_FlyOnline .rmRootLink .rmText{padding:0}.RadMenu_FlyOnline .rmRootLink:hover,.RadMenu_FlyOnline .rmRootLink.rmFocused{border-color:#ededed}.RadMenu_FlyOnline .rmRootLink.rmSelected,.RadMenu_FlyOnline .rmRootLink.rmExpanded{border-color:white}.RadMenu_FlyOnline .rmRootLink.rmDisabled,.RadMenu_FlyOnline .rmRootLink.rmDisabled:hover{border-color:transparent;color:#ededed}.RadMenu_FlyOnline .rmRootLink .rmLeftImage{margin:9px 6px 0 -7px}.RadMenu_FlyOnline .rmGroup .rmLeftImage{margin-top:9px}.RadMenu_FlyOnline .rmGroup .rmLink{color:black;text-decoration:none}.RadMenu_FlyOnline .rmGroup .rmLink:hover,.RadMenu_FlyOnline .rmGroup .rmLink.rmFocused,.RadMenu_FlyOnline .rmGroup .rmLink.rmExpanded{background-color:#F0F0F0}.RadMenu_FlyOnline .rmGroup .rmLink.rmSelected{background-color:#d9d9d9}.RadMenu_FlyOnline .rmGroup .rmLink.rmDisabled,.RadMenu_FlyOnline .rmGroup .rmLink.rmDisabled:hover{color:#c4c4c4;background-color:transparent}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandTop,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandDown,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandRight,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandLeft{*background-image:url('/App_Themes/Standard/Common/rmArrows.png');background-repeat:no-repeat}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandTop:before,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandDown:before,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandRight:before,.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandLeft:before{content:"";display:block;width:10px;height:10px;position:absolute;top:13px;background-image:url('/App_Themes/Standard/Common/radActionsSprite.png')}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandTop:before{right:10px;background-position:-20px -20px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandDown:before{right:10px;background-position:-20px -70px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandRight:before{right:10px;background-position:-20px -170px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandLeft:before{left:10px;background-position:-20px -120px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandTop{background-position:right -7px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandDown{background-position:right -57px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandLeft{background-position:right -107px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmText.rmExpandRight{background-position:right -157px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandTop:before{background-position:-120px -20px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandDown:before{background-position:-120px -70px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandRight:before{background-position:-120px -170px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandLeft:before{background-position:-120px -120px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandTop{background-position:right -407px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandDown{background-position:right -457px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandLeft{background-position:right -507px}.RadMenu_FlyOnline .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandRight{background-position:right -557px}.RadMenu_FlyOnline .rmSeparator .rmText{border-color:#ffffff #d9d9d9 #d9d9d9 #ffffff}.RadMenu_FlyOnline .rmGroup .rmSeparator .rmText{border-color:#cccccc #ffffff #ffffff #cccccc}.RadMenu_FlyOnline .rmHorizontal .rmSeparator .rmText{height:32px}.RadMenu_FlyOnline .rmVertical .rmSeparator .rmText{height:0}.RadMenu_FlyOnline .rmGroup.rmVertical .rmSeparator .rmText,.RadMenu_FlyOnline .rmScrollWrap .rmVertical .rmSeparator .rmText{margin:1px 8px}.RadMenu_FlyOnline .rmLeftArrow,.RadMenu_FlyOnline .rmRightArrow,.RadMenu_FlyOnline .rmTopArrow,.RadMenu_FlyOnline .rmBottomArrow{background-color:#fafafa;background-image:url('/App_Themes/Standard/Common/rmArrows.png');background-repeat:no-repeat}.RadMenu_FlyOnline .rmLeftArrow:hover,.RadMenu_FlyOnline .rmRightArrow:hover,.RadMenu_FlyOnline .rmTopArrow:hover,.RadMenu_FlyOnline .rmBottomArrow:hover{background-color:#e8e8e8}.RadMenu_FlyOnline .rmLeftArrow,.RadMenu_FlyOnline .rmRightArrow{width:16px;height:100%}.RadMenu_FlyOnline .rmLeftArrow{border-right:1px solid #cccccc;background-position:center -107px}.RadMenu_FlyOnline .rmRightArrow{border-left:1px solid #cccccc;background-position:center -157px}.RadMenu_FlyOnline .rmTopArrow,.RadMenu_FlyOnline .rmBottomArrow{width:100%;height:16px!important}.RadMenu_FlyOnline .rmTopArrow{border-bottom:1px solid #cccccc;background-position:center -17px!important}.RadMenu_FlyOnline .rmBottomArrow{border-top:1px solid #cccccc;background-position:center -67px!important}.RadMenu_FlyOnline .rmTopFix,.RadMenu_FlyOnline .rmTopLeft,.RadMenu_FlyOnline .rmTopRight,.RadMenu_FlyOnline .rmBottomFix,.RadMenu_FlyOnline .rmBottomLeft,.RadMenu_FlyOnline .rmBottomRight{display:none}.RadMenu_FlyOnline .rmMultiColumn{border:1px solid #cccccc;background:white;box-shadow:0 0 8px rgba(0,0,0,0.3)}.RadMenu_FlyOnline .rmMultiColumn .rmGroup{border-color:transparent;background:transparent;box-shadow:none}.RadMenu_FlyOnline_Context.rmRoundedCorners ul.rmGroup{padding:0}.RadMenu_FlyOnline .rmRootGroup .rmRootLink .rmToggle{height:34px}.RadMenu_FlyOnline .rmHorizontal .rmRootLink .rmToggle{margin-left:0;right:0;margin-right:-15px}.RadMenu_FlyOnline .rmVertical .rmRootLink .rmToggle{width:30px}.RadMenu_FlyOnline .rmRootGroup .rmRootLink .rmIcon{display:block;background-image:url('/App_Themes/Standard/Common/radActionsSprite.png')}.RadMenu_FlyOnline .rmHorizontal .rmRootLink .rmIcon{background-position:-117px -67px}.RadMenu_FlyOnline .rmVertical .rmRootLink .rmIcon{background-position:-117px -167px}.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandTop:before,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandDown:before,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandRight:before,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandLeft:before{left:10px;right:auto}.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandTop,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandDown,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandRight,.RadMenu_FlyOnline_rtl .rmRootGroup .rmGroup .rmText.rmExpandLeft{background-position-x:left}@media screen\9{.RadMenu_FlyOnline_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,.RadMenu_FlyOnline_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,.RadMenu_FlyOnline_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandRight .rmExpandLeft{padding-left:35px}}.RadMenu_FlyOnline_rtl .rmIcon{margin:-7px 0 0 -8px}.RadMenu_FlyOnline_rtl .rmVertical .rmRootLink .rmIcon{background-position:-117px -117px}.RadMenu_FlyOnline_rtl .rmRootLink .rmLeftImage{margin:9px -7px 0 6px}.RadMenu_FlyOnline_rtl .rmHorizontal .rmRootLink .rmToggle{margin:0 5px 0 -15px}@media screen\9{.RadMenu_FlyOnline_rtl .rmHorizontal .rmRootLink .rmToggle{margin-left:0}}.RadMenu_FlyOnline_rtl .rmRoundedCorners .rmSlide,.RadMenu_FlyOnline_rtl .rmShadows .rmSlide,.RadMenu_FlyOnline_rtl div.rmRoundedCorners,.RadMenu_FlyOnline_rtl div.rmShadows{padding:0}.RadMenu_FlyOnline_rtl .rmSlide .rmHorizontal .rmItem .rmExpandUp,.RadMenu_FlyOnline_rtl .rmSlide .rmHorizontal .rmItem .rmExpandDown,.RadMenu_FlyOnline_rtl .rmSlide .rmHorizontal .rmItem .rmExpandLeft,.RadMenu_FlyOnline_rtl .rmSlide .rmHorizontal .rmItem .rmExpandRight{padding-right:10px}@media screen\9{.RadMenu_FlyOnline_rtl .rmHorizontal.rmToggleHandles .rmRootLink .rmExpandDown{padding-left:20px}}

.RadMenu_FlyOnline .rgHCMClear {
    color: white !important;
}

.RadMenu ul.rmRootGroup {
    display: block;
    border-style: none;
}

.RadMenu .rmRootGroup > .rmItem {
    border-width: 0px 0px 0px 0px !important;
    border-style: solid;
}
/*div.RadMenu_FlyOnline .rmItem .rmLink {
    color: white !important;
}*/

.RadMenu .rmRootGroup .rmRootLink {
    padding: 18px 22px 22px 13px !important;
}
.RadMenu .rmRootGroup .rmRootLink img{
    padding: 10px 0px 8px 20px !important;
}

 div.RadMenu_FlyOnline .rmItem .rmLink {

    color: rgb(0, 0, 0);

    font-weight: bold;

    background-color: transparent;

}

div.RadMenu_FlyOnline .rmGroup .rmItem .rmLink {

    background-color: rgb(255, 255, 255);
    color: #383031;
    font-weight: 600;
}

div.RadMenu_FlyOnline .rmGroup .rmItem .rmLink:hover {
    background-color: #F40924 !important;
    color: white !important;
    font-weight: bold;
}

 div.RadMenu_FlyOnline .rmItem .rmLink:hover {

    background-color: #F40924 !important;
    color: white !important;

}

 div.RadMenu_FlyOnline .rmItem .rmLink {

    border-style: none;
    border: 0px;
    background-color: transparent;
}


.rmSized ul.rmVertical {
    width: auto !important;
}


 div.RadMenu_FlyOnline .rmItem .rmLink .rmExpandDown {

    background-color: rgb(255, 255, 255);

}

.RadMenu_FlyOnline .rmText, .RadMenu_FlyOnline .rmExpandDown {
    background-color: transparent !important;
}
.RadMenu_FlyOnline rmExpanded .rmExpandDown {
    background-color: transparent !important;
}

.RadMenu_FlyOnline .rmExpanded {
  background-color: transparent !important;
}
.RadMenu_FlyOnline .rmExpanded .rmExpand,
.RadMenu_FlyOnline .rmExpanded .rmExpandDown {
  background-color: transparent !important;
}


 div.RadMenu_FlyOnline {

    border-color: transparent;
}

 div.RadMenu_FlyOnline .rmItem .rmLink {

    border-color: transparent;
    color: white;
}

/*telerik menu potřeba dopnit, vybrane položky, najetí myši..*/
.menu-wrapper {
    background-color:  #EFEFEF;
}

.menu-wrapper .RadMenu.RadMenu_FlyOnline .rmRootGroup {
        background-color: transparent;
        color: #383031;
        border: none;
        font-weight: normal;
        text-transform: uppercase;
        height: 0.2166em;
        border:transparent;
    }
.menu-wrapper .RadMenu_FlyOnline .rmRootGroup .rmItem,
.menu-wrapper .RadMenu_FlyOnline .rmRootGroup .rmRootLink:hover,
.menu-wrapper .RadMenu_FlyOnline .rmRootGroup .rmFocused > .rmLink,
.menu-wrapper .RadMenu_FlyOnline .rmLink.rmRootLink {
    border-color: transparent;
}

.rmSized ul.rmRootGroup {
    float: right !important;
}

.menu-wrapper .RadMenu.RadMenu_FlyOnline {
    font-size: .8125em;
}
.RadMenu_FlyOnline .rmRootToggle {
    height: 2.86em;
    cursor: pointer;
    display: block;
    position: relative;
    box-shadow: none !important;
    border-radius: 0px;
    width: 2.86em;
    border: 0px none !important;
    border-style: solid;
}

.RadMenu .rmVertical > .rmSeparator {
    border-style: none !important;
}

/* Mobile Menu */

.RadMenu_FlyOnline .rmRootToggle:hover {
    background-color: #F40924 !important;
}
.RadMenu .rmRootToggle {
    width: 54px !important;
    height: 75px !important;
}
.RadMenu_FlyOnline.t-rwd-menu-mobile {
    position: static;
}

.RadMenu .rmRootToggle:before { 
    width: initial !important;  
    font-size: 29px !important;
    line-height: 38px !important;
    right: 10px !important;
    left: inherit !important;
    padding: 19px 4px 0px 0px;
}

.RadMenu_FlyOnline.t-rwd-menu-mobile .rmRootToggle {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    font-size: .7em;
    position: absolute;
    right: 0;
}

.RadMenu_FlyOnline.t-rwd-menu-mobile .rmRootToggle:active,
.RadMenu_FlyOnline.t-rwd-menu-mobile .rmRootToggle.rmExpanded {
    background-color: #fff;
    border-color: transparent;
    color: #000;
    width: 39px;
    height: 39px;
}

.RadMenuPopup .rmRootGroup { 

    color: #383031 !important;

    overflow-y: auto !important;
    overflow-x: hidden !important;
}
.RadMenuPopup .rmSlide  { 
    text-transform: uppercase !important;
    color: #383031 !important;
    outline: 0px none !important;      
    font-weight:600 !important;
}

.RadMenuPopup {
    border: 1px solid #C9C9C9 !important;
}

.RadMenuPopup_FlyOnline.t-rwd-menu-mobile {
    z-index: 7000;
    top: 75px !important;
    background-color: #fff;
}

.RadMenuPopup:before, .RadMenuPopup:after {
    border-style: none !important;
}
.RadMenuPopup .rmItem {
    padding-right: 2.43em;
    border-top-width: 0px !important;
    border-top-style: none !important;
    position: relative;
    cursor:pointer;
}

.RadMenuPopup .rmItem:hover {
  background-color:#F40924;
  color: white;
}

.RadMenu_FlyOnline.t-rwd-menu-mobile .rmRootToggle.rmExpanded {
    background-color: transparent;
border-color: transparent;
color: #FFF;
    width: 38px;
    height: 30px;
}

RadMenuPopup .RadMenuPopup_FlyOnline {
    top: 20px !important;
}
/* Mobile Menu End */

